Subject: Ticket Assigned - 9584506897/ IT issue
From: Home Box <[email-masked]>
To: [email-masked]
Date: Mon, 19 Sep 2022 17:00:41 +0000

Hi Alhamzi Mohammed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9584506897/ IT issue Tayla Jade                    Hello           08:27 PM, 19th Sep                     Tayla Jade                    Just want to confirm an order supposed to be delivered tomorrow           08:30 PM, 19th Sep                     Tayla Jade                             08:30 PM, 19th Sep                   Alhamzi                   Hi Tayla, thank you for contacting us. This's Alhamzi We would be happy to help you.           08:32 PM, 19th Sep                   Alhamzi                   Please wait while we check the details.            08:32 PM, 19th Sep                     Tayla Jade                    Thank you           08:36 PM, 19th Sep                     Tayla Jade                    It’s 1 item           08:36 PM, 19th Sep                     Tayla Jade                    Mattress           08:36 PM, 19th Sep                   Alhamzi                   Thank you for allowing me the time to check. I appreciate your patience.           08:42 PM, 19th Sep                   Alhamzi                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             08:49 PM, 19th Sep                     Tayla Jade                    Will it not be delivered tomorrow?           08:49 PM, 19th Sep                   Alhamzi                   There was a technical issue           08:50 PM, 19th Sep                     Tayla Jade                    Okay           08:50 PM, 19th Sep                   Alhamzi                   We will escalate to our department regarding the mattress and they will get in touch with you soon           08:50 PM, 19th Sep                     Tayla Jade                    This is a problem because I need to be out of my old apartment           08:50 PM, 19th Sep                     Tayla Jade                    So I need it tomorrow           08:50 PM, 19th Sep                   Alhamzi                   We request you to allow us some time.           08:50 PM, 19th Sep                     Tayla Jade                    No problem           08:50 PM, 19th Sep                   Alhamzi                   We will update you soon regarding this issue           08:51 PM, 19th Sep                   Alhamzi                   Do you have any other inquiries that we can help with?           08:51 PM, 19th Sep                     Tayla Jade                    No but the mattress needs to arrive tomorrow           08:51 PM, 19th Sep                     Tayla Jade                    I don’t have any option           08:51 PM, 19th Sep                   Alhamzi                   We can not ensure the delivery of the mattress as per the information on our system the whole order was cancelled. We will escalate to our management to check the issue and assist you           08:55 PM, 19th Sep                   Alhamzi                   They will contact you soon           08:55 PM, 19th Sep                   Alhamzi                   Do not hesitate to contact us for more assistance            08:55 PM, 19th Sep                   Alhamzi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:55 PM, 19th Sep                     Tayla Jade                    The mattress was not cancelled           08:55 PM, 19th Sep                     Tayla Jade                    Everything else was but the mattress and I was not refunded the full amount           08:56 PM, 19th Sep                   Alhamzi                   We will work on resolving the issue. Rest assured that we will do the needful to assist you           08:56 PM, 19th Sep                   Alhamzi                   We apologies again for this has happened with you.           08:57 PM, 19th Sep                   Alhamzi                   Do you have any other inquiries that we can help with?           08:57 PM, 19th Sep                     Tayla Jade                    Please do, I haven’t had the best service since buying from home box and this is extremely upsetting           08:58 PM, 19th Sep                     Tayla Jade                    Please get back to me ASAP as this is an emergency now not having a bed and I’m moving tomorrow due to the mattress being delivered then           08:58 PM, 19th Sep                   Alhamzi                   We are on it. We will make sure this does not happen again as we have raised this issue to our management and they are checking closely to resolve.           08:59 PM, 19th Sep                   Alhamzi                   We will keep you updated via mail.           08:59 PM, 19th Sep                   Alhamzi                   Do not hesitate to contact us for more assistance            08:59 PM, 19th Sep                   Alhamzi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:59 PM, 19th Sep                     Tayla Jade                    Thank you           09:00 PM, 19th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4894585